## golang-github-glendc-go-external-ip 0.1.0

=== debian/changelog ===
golang-github-glendc-go-external-ip (0.1.0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 19 Jun 2025 15:49:50 +1000

golang-github-glendc-go-external-ip (0.1.0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 08:36:57 +0530

golang-github-glendc-go-external-ip (0.1.0-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:14 +1200

golang-github-glendc-go-external-ip (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 12 Aug 2022 23:32:16 +0530

golang-github-glendc-go-external-ip (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1015867)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 09 Aug 2022 19:49:34 +0530
