=== debian/control ===
Source: golang-github-glendc-go-external-ip
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-glendc-go-external-ip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-glendc-go-external-ip.git
Homepage: https://github.com/glendc/go-external-ip
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/glendc/go-external-ip

Package: golang-github-glendc-go-external-ip-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: get your external ip from multiple services (library)
 This package is a Golang library to get your external ip from multiple
 services.
 .
 Design/Implement STUNSource (Session Traversal Utilities for NAT (STUN))
 See RFC 3489 and RFC 5389 for more details.
 .
 This contains the library package for the same.

Package: exip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: get your external ip from multiple services (program)
 This package is a Golang library to get your external ip from multiple
 services.
 .
 Design/Implement STUNSource (Session Traversal Utilities for NAT (STUN))
 See RFC 3489 and RFC 5389 for more details.
 .
 This is the binary package for the exip utility.
