=== debian/watch ===
version=4
https://github.com/GlenDC/go-external-ip/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
